package idc.model;

public class IdcAmountDTO {
	
	int amount_num;
	String service_code;
	String amount_rack;
	String amount_line;
	String amount_cpu;
	String amount_ip;
	String amount_defence;
	String amount_reseller;
	String amount_long;
	String amount_pre;
	String amount_authority;
	String amount_contact;
	String amount_total_discount;
	String service_amount;
	String amount_cs;
	String amount_vpn;
	
	public IdcAmountDTO() {}

	public int getAmount_num() {
		return amount_num;
	}

	public void setAmount_num(int amount_num) {
		this.amount_num = amount_num;
	}

	public String getService_code() {
		return service_code;
	}

	public void setService_code(String service_code) {
		this.service_code = service_code;
	}

	public String getAmount_rack() {
		return amount_rack;
	}

	public void setAmount_rack(String amount_rack) {
		this.amount_rack = amount_rack;
	}

	public String getAmount_line() {
		return amount_line;
	}

	public void setAmount_line(String amount_line) {
		this.amount_line = amount_line;
	}

	public String getAmount_cpu() {
		return amount_cpu;
	}

	public void setAmount_cpu(String amount_cpu) {
		this.amount_cpu = amount_cpu;
	}

	public String getAmount_ip() {
		return amount_ip;
	}

	public void setAmount_ip(String amount_ip) {
		this.amount_ip = amount_ip;
	}

	public String getAmount_reseller() {
		return amount_reseller;
	}

	public void setAmount_reseller(String amount_reseller) {
		this.amount_reseller = amount_reseller;
	}

	public String getAmount_long() {
		return amount_long;
	}

	public void setAmount_long(String amount_long) {
		this.amount_long = amount_long;
	}

	public String getAmount_pre() {
		return amount_pre;
	}

	public void setAmount_pre(String amount_pre) {
		this.amount_pre = amount_pre;
	}

	public String getAmount_authority() {
		return amount_authority;
	}

	public void setAmount_authority(String amount_authority) {
		this.amount_authority = amount_authority;
	}

	public String getAmount_contact() {
		return amount_contact;
	}

	public void setAmount_contact(String amount_contact) {
		this.amount_contact = amount_contact;
	}

	public String getAmount_total_discount() {
		return amount_total_discount;
	}

	public void setAmount_total_discount(String amount_total_discount) {
		this.amount_total_discount = amount_total_discount;
	}

	public String getService_amount() {
		return service_amount;
	}

	public void setService_amount(String service_amount) {
		this.service_amount = service_amount;
	}

	public String getAmount_cs() {
		return amount_cs;
	}

	public void setAmount_cs(String amount_cs) {
		this.amount_cs = amount_cs;
	}

	public String getAmount_vpn() {
		return amount_vpn;
	}

	public void setAmount_vpn(String amount_vpn) {
		this.amount_vpn = amount_vpn;
	}

	public String getAmount_defence()
	{
		return amount_defence;
	}

	public void setAmount_defence(String amount_defence)
	{
		this.amount_defence = amount_defence;
	}
	
}
